=== debian/control ===
Source: bgpdump
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://bitbucket.org/ripencc/bgpdump/wiki/Home
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~),
    asciidoc,
    dh-autoreconf,
    libbz2-dev,
    xmlto,
    zlib1g-dev,
Priority: optional
Section: admin

Package: bgpdump
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Translate binary zebra/quagga/MRT files into readable output
 The bgpdump programs analyses the dump files produced by the quagga
 routing daemon or the Multithreaded Routing Toolkit (MRT).
