=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_clean:
	dh_clean
	-rm debian/bgpdump.1

override_dh_autoreconf:
	-rm configure.in Makefile.in
	dh_autoreconf

override_dh_install:
	dh_install
	# don't ship the library for the time being, see README.Debian
	rm -rf debian/bgpdump/usr/lib/
	rm -rf debian/bgpdump/usr/include/

override_dh_installman:
	a2x --format=manpage --no-xmllint debian/bgpdump.txt
	dh_installman
