=== debian/watch ===
version=4
https://bitbucket.org/ripencc/bgpdump/downloads \
    /ripencc/bgpdump/get/([0-9.]+)\.tar\.bz2 \
    debian uupdate
