## bgpdump 1.5.0

=== debian/changelog ===
bgpdump (1.5.0-2) unstable; urgency=medium

  * Update watch file
  * Update manpage: BGP FSM state values 7 and 8 are now supported
    upstream
  * Fix unaligned memory access
  * Make the clean target work

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 30 Oct 2016 15:19:51 +0100

bgpdump (1.5.0-1) unstable; urgency=low

  * New upstream version 1.5.0. Addresses:
    - Fix time_t expansion on big-endian archs where
      sizeof(time_t) > 4. Closes: #832468
  * manpage:
    - Declare y2038 compliance (or lack thereof)
    - Reword the -T option
  * Use m4_esyscmd_s to determine AC_REVISION. Closes: #841459
  * Refine debian/copyright

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 27 Oct 2016 00:53:23 +0200

bgpdump (1.4.99.15+hg127-2) unstable; urgency=low

  * Use strlcat from libbsd-dev, fixing FTBFS on hurd and kfreebsd
    Closes: #832038
  * Fix getopt usage, unbreaks bgpdump in several architectures
  * Add more assertion checks
  * manpage: Document the -p option, explain -M
  * Add small test data, and use it during build

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 23 Jul 2016 16:53:45 +0200
