=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9~),
     asciidoc,
     dh-autoreconf,
+    libbsd-dev,
     libbz2-dev,
     xmlto,
     zlib1g-dev,
