## bgpdump 1.6.0

=== debian/changelog ===
bgpdump (1.6.0-2) unstable; urgency=high

  * Don't pass the full LDFLAGS set to bgpdump creation.
    Closes: #945881

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 01 Dec 2019 17:25:10 +0100

bgpdump (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 27 Jan 2019 15:33:01 +0100

bgpdump (1.5.0-3) unstable; urgency=medium

  * Use asciidoctor to render the manpage. Closes: #895167

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 19 Jul 2018 23:43:14 +0200
