=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: bgpdump
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://bitbucket.org/ripencc/bgpdump/wiki/Home
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9~),
-    asciidoc,
-    dh-autoreconf,
+Standards-Version: 4.4.1
+Vcs-Browser: https://git.in-ulm.de/cbiedl/bgpdump
+Vcs-Git: https://git.in-ulm.de/cbiedl/bgpdump.git
+Build-Depends: debhelper-compat (= 12),
+    asciidoctor,
     libbsd-dev,
     libbz2-dev,
-    xmlto,
     zlib1g-dev,
 Priority: optional
 Section: admin
+Rules-Requires-Root: no
 
 Package: bgpdump
 Architecture: any
