## bgpdump 1.6.2

=== debian/changelog ===
bgpdump (1.6.2-2) unstable; urgency=medium

  * Packaging cleanup
  * Adjust for deprecation of which(1)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 26 Aug 2021 16:28:51 +0200

bgpdump (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 10 Jun 2020 20:41:41 +0200

bgpdump (1.6.1-2) unstable; urgency=medium

  * Enhance test script further to be usable in autopkgtest.
    Closes: #960324

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 11 May 2020 22:28:36 +0200

bgpdump (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 28 Apr 2020 06:51:27 +0200
