=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bgpdump
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
-Homepage: https://bitbucket.org/ripencc/bgpdump/wiki/Home
-Standards-Version: 4.4.1
+Homepage: https://github.com/RIPE-NCC/bgpdump
+Standards-Version: 4.6.0
 Vcs-Browser: https://git.in-ulm.de/cbiedl/bgpdump
 Vcs-Git: https://git.in-ulm.de/cbiedl/bgpdump.git
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     asciidoctor,
     libbsd-dev,
     libbz2-dev,
     zlib1g-dev,
 Priority: optional
+Rules-Requires-Root: no
 Section: admin
-Rules-Requires-Root: no
 
 Package: bgpdump
 Architecture: any
