=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,12 @@
 override_dh_clean:
 	dh_clean
 	-rm debian/bgpdump.1
-	-rm -rf debian/tests/test_out/
+	-rm -rf debian/extra-tests/test_out/
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
-	./test.sh debian/tests/
+	./test.sh debian/extra-tests/
 	@[ -d test_data ] && ./test.sh || echo "Skipping upstream tests as they are huge (see README.Debian)"
 endif
