=== debian/tests/control ===
Test-Command: bgpdump -T
Depends: @

Test-Command: ./test.sh debian/extra-tests/ bgpdump
Depends: @
