=== debian/watch ===
version=4
https://github.com/RIPE-NCC/bgpdump/releases \
    /RIPE-NCC/bgpdump/releases/download/v([0-9.]+)/libbgpdump-[0-9.]+\.tgz \
    debian uupdate
